@charset "utf-8";
@media screen and (min-width : 801px) and (max-width: 1240px) {
	#tmp_wrapper {
        min-width: auto;
    }
}
@media screen and (max-width : 800px) {

/* ==================================================
Base-Layout
================================================== */
/* wrapper
================================================== */
#tmp_wrapper {
	position: relative;
	width: 100%;
	min-width: 310px;
}
.container{
	padding: 0 10px;
	width: 100%;
}
.format_free #tmp_main .container{
	padding: 0;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:15px;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi,
.format_free .wrap_col_rgt_navi {
	display:none;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
/* ==================================================
header
================================================== */
#tmp_means{
	display: none;
}
.format_top #tmp_header_wrap {
    color: inherit;
    background-color: transparent;
}
#tmp_header {
	padding: 13px 0;
}
#tmp_header:before{
	background-size: auto;
}
#tmp_header > .container{
	padding: 0 15px 0 27px;
}
#tmp_header .header_wrapper{
	justify-content: space-between;
	align-items: center;
	gap: 0 10px;
}
#tmp_hlogo{
	left: -1px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	font-size: 1.5rem;
}
#tmp_hnavi_s{
	position: static;
	display: block;
}

/* sp_menu
================================================== */
.spmenu_open {
	position:relative;
	width: 100%;
	min-height: 100%;
    z-index: 800;
    background: #ffffff;
    color: #222222;
}
.spmenu_open:before {
	/* content: ""; */
	min-height: 100%;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 46px;
	left: 0;	
	z-index: 699;
	background-color: rgba(0,0,0,0.5);
}
#tmp_hnavi_s > ul {
	list-style: none;
}
#tmp_hnavi_mmenu > a {
	display:block;
	background: transparent url(/shared/site_iju/images/icon/navi_ic_menu.png) no-repeat center calc(50% + 1px);
	background-size: 50px auto;
	width:80px;
	height:80px;
	text-indent: -9999px;
}
#tmp_hnavi_mmenu > a.active{
	background-image: url(/shared/site_iju/images/icon/navi_ic_close.png);
	background-position: center 13px;
}
#tmp_sma_mmenu{
	z-index: 99;
	background-color: #757676;
	color: #ffffff;
}
#tmp_hnavi_s .gnavi{
	display: block;
}
/* ==================================================
gnavi
================================================== */
.gnavi{
	display: none;
}
.gnavi > li{
	border-top: 1px solid #dddddd;
	max-width: 100%;
	margin-top: 0;
}
.gnavi > li > a{
	color: #ffffff;
	background-color: #757676;
	display: block;
	background-image: none !important;
	padding: 22px 20px 17px;
	font-size: 120%;
	height: auto;
	text-align: center;
}
.gnavi > li > a > span{
	text-indent: inherit;
	z-index: inherit;
}
.gnavi .glist2{
	padding: 0;
}
.gnavi .glist2 a{
	padding-top: 22px;
	margin-top: 0;
}
.gnavi .glist2 br {
	display: none;
}
.gnavi > li > a > span > .show_sp{
	display: inline;
}
.gnavi .active a,
.gnavi a:hover,
.gnavi a:focus{
	text-decoration: none;
}
/* ==================================================
footer
================================================== */
#tmp_footer:before{
	background-size: auto;
}
#tmp_footer .ft_top{
	padding-top: 23px;
	padding-bottom: 28px;
}
#tmp_footer .ft_top:after{
	top: 0;
}
#tmp_footer .ft_top .container{
	flex-direction: column;
	max-width: 100%;
}
#tmp_footer .ft_logo{
	margin: 0 auto;
}
#tmp_footer .ft_logo a:hover{
	opacity: 1;
}
#tmp_footer .fnavi{
	gap: 0 10px;
	margin: 0 -6px 0 -2px;
}
#tmp_footer .fnavi li{
	margin-bottom: 4px;
	padding-left: 22px;
	width: calc(50% - 5px);
}
#tmp_footer .fnavi a{
	padding: 3px 5px 2px 25px;
	background-position: 0 calc(50% - 5px);
}
#tmp_footer .ft_btm:before{
	top: -27px;
	height: 50px;
	background-position: center bottom;
}
#tmp_footer .ft_btm,
#tmp_footer .ft_links{
	flex-direction: column;
}
#tmp_footer .ft_btm{
	padding: 44px 0 10px;
}
#tmp_footer .ft_btm .container{
	max-width: 100%;
	padding-left: 5px;
	padding-right: 5px;
}
#tmp_footer .ft_links{
	gap: 0;
	margin-bottom: 14px;
}
#tmp_footer .ft_links a{
	padding-left: 20px;
	padding-bottom: 2px;
	background-position: 0 6px;
	line-height: 1.2;
}
#tmp_footer p.ft_links{
	margin-bottom: 7px;
}
#tmp_footer .copyright{
	margin-top: -2px;
	padding-right: 4px;
	text-align: center;
}
#tmp_footer .pnavi {
	top: -12px;
	right: 10px;
}
#tmp_footer .pnavi a{
	padding-bottom: 9px;
}

/* reset hover */
#tmp_footer .ft_btm a:hover,
#tmp_footer .fnavi a:hover {
    background-color: transparent;
    text-decoration: underline;
}
.splide_common .splide__toggle:hover,
.gnavi .active a,
.gnavi a:hover,
.gnavi a:focus{
	opacity: 1;
}
.splide_common .splide__pagination{
	margin-left: 12px;
}
.sec_mainvisual .splide_common .splide__pagination{
	margin-left: 8px;
	gap: 8px 7px;
}
.sec_mainvisual .splide__controls{
	z-index: 2;
	padding-right: 0;
}
.splide_common .splide__pagination__page:hover{
    background-color: #ffffff;
    color: #000000;
}
.splide_common .splide__pagination__page.is-active{
    background-color: #000000;
    color: #ffffff;
}
/* ==================================================
layout
================================================== */
.show_sp{
	display: block;
}
.show_pc{
	display: none;
}
.break_pc {
	display: inline;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	font-size: 81.2%;
	line-height: 2.2;
}
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-bottom:1px solid #AABBCC;
	clear:both;
}
/* linkicon
================================================== */
a.icon_pdf,
a.icon_word,
a.icon_excel,
a.icon_ppt,
a.icon_txt,
a.icon_img,
a.icon_csv,
a.icon_ichitaro,
a.icon_media,
a.icon_zip {
	padding-left:26px;
	background-size: 20px auto;
}

/* externalLink
================================================== */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	position: relative;
	top: 2px;
	margin-left: 9px;
}
/* lnavi
================================================== */
/* rnavi
================================================== */
/* pnavi
================================================== */
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: none;
}

/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_youtube iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L:not(div.col2:has(div.col2) div.col2 div.col2L, div.col3:has(div.col2) div.col2 div.col2L),
div.col3 div.col3L:not(div.col2:has(div.col3) div.col3 > div.col3L),
div.col3 div.col3M:not(div.col2:has(div.col3) div.col3 > div.col3M),
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R:not(div.col2:has(div.col2) div.col2 div.col2R, div.col3:has(div.col2) div.col2 div.col2R),
div.col3 div.col3R:not(div.col2:has(div.col3) div.col3 > div.col3R),
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
#tmp_contents table.col2,
#tmp_contents table.col3{
	width: 100%;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M,
div.col3:has(div.col2) > div.col3R{
	width: 100%;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M{
	margin-right: 0;
}
/* table */
#tmp_contents table.col2:not(table.col2 table.col2, table.col3 table.col2, :has(table.col3)),
#tmp_contents table.col2:not(table.col3 table.col2) tbody:not(table.col2 table.col3 tbody, table.col2 table.col2 tbody),
#tmp_contents table.col2:not(table.col3 table.col2) tr:not(table.col2 table.col3 tr, table.col2 table.col2 tr),
#tmp_contents table.col3,
#tmp_contents table.col3:not(table.col2 table.col3) tbody:not(table.col2 table.col3 tbody, table.col3 table.col2 tbody),
#tmp_contents table.col3:not(table.col2 table.col3) tr:not(table.col2 table.col3 tr, table.col3 table.col2 tr){
	width: 100%;
}
#tmp_contents table.col2:not(table.col3 table.col2) td.col2L:not(table.col2 table.col2 td.col2L),
#tmp_contents table.col2:not(table.col3 table.col2) td.col2R:not(table.col2 table.col2 td.col2R),
#tmp_contents table.col3:not(table.col2 table.col3) td.col3L,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3M,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3R {
	display: block;
    width: 100%;
}
#tmp_contents table.col2:not(table.col3 table.col2) td.col2L:not(table.col2 table.col2 td.col2L),
#tmp_contents table.col3:not(table.col2 table.col3) td.col3L,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3M{
	border-right: 0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.col2:has(table.col2) table.col2 td.col2L,
#tmp_contents table.col2:has(table.col2) table.col2 td.col2R,
#tmp_contents table.col3:has(table.col2) table.col2 td.col2L,
#tmp_contents table.col3:has(table.col2) table.col2 td.col2R{
	width: 50%;
}
#tmp_contents table.col2 table.col3 td.col3L,
#tmp_contents table.col2 table.col3 td.col3M,
#tmp_contents table.col2 table.col3 td.col3R{
	width: 33.33%;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
}

/* event_cal
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}

/* tmp_means
================================================== */
.color_black #tmp_wrapper #tmp_hnavi_mmenu > a,
.color_blue #tmp_wrapper #tmp_hnavi_mmenu > a,
.color_yellow #tmp_wrapper #tmp_hnavi_mmenu > a{
	border: 1px solid;
	background-image: url(/shared/site_iju/images/icon/navi_ic_menu.png) !important;
}
.color_black #tmp_wrapper #tmp_hnavi_mmenu > a.active,
.color_blue #tmp_wrapper #tmp_hnavi_mmenu > a.active{
	background-image: url(/shared/site_iju/images/icon/navi_ic_close.png) !important;
}
.color_yellow #tmp_wrapper #tmp_hnavi_mmenu > a{
	background-image: url(/shared/site_iju/images/icon/navi_ic_menu_bl.png) !important;
}
.color_yellow #tmp_wrapper #tmp_hnavi_mmenu > a.active{
	background-image: url(/shared/site_iju/images/icon/navi_ic_close_bl.png) !important;
}
.color_black #tmp_wrapper .gnavi > li > a,
.color_blue #tmp_wrapper .gnavi > li > a,
.color_yellow #tmp_wrapper .gnavi > li > a{
	padding-top: 22px !important;
}
.color_black #tmp_wrapper #tmp_gnavi,
.color_blue #tmp_wrapper #tmp_gnavi,
.color_yellow #tmp_wrapper #tmp_gnavi{
	border-bottom: 1px solid;
}
.color_yellow #tmp_wrapper .gnavi > li > a{
	background-color: transparent !important;
}
.color_yellow #tmp_wrapper .splide_common .splide__pagination__page.is-active,
.color_yellow #tmp_wrapper .splide_common .splide__pagination__page:hover,
.color_yellow #tmp_wrapper .splide_common .splide__pagination__page:focus{
    background-color: #000000 !important;
}
.color_black #tmp_wrapper .splide_common .splide__pagination__page.is-active,
.color_blue #tmp_wrapper .splide_common .splide__pagination__page.is-active,
.color_black #tmp_wrapper .splide_common .splide__pagination__page:hover,
.color_blue #tmp_wrapper .splide_common .splide__pagination__page:hover,
.color_black #tmp_wrapper .splide_common .splide__pagination__page:focus,
.color_blue #tmp_wrapper .splide_common .splide__pagination__page:focus{
    background-color: #ffff00 !important;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}